:root {
  --color-black: #1a1a1a;
  --color-white: #f5f5f5;
  --button-yellow: #e9bf27;
  --button-radius: 8px;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body,
#app {
  height: 100%;
}

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  font-family: 'Inter', system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Noto Sans, Helvetica Neue, Arial, "Apple Color Emoji", "Segoe UI Emoji";
  background: #f7f8fb;
  color: #0f172a;
}
